Subject: bug#74132: 31.0.50; thing-at-pt, ffap and Github markdown

From: Madhu <[email-masked]>
Date: Tue, 18 Feb 2025 06:56:02 +0530

* Madhu <[email-masked]> :
Wrote on Tue, 18 Feb 2025 06:49:25 +0530 (IST):

> --- a/test/lisp/thingatpt-tests.el
> +++ b/test/lisp/thingatpt-tests.el

This patch is nonsense.  I pasted it by mistake, please ignore.

One cannot use `thing-at-point-test-data' to test this change. because
of the additional setup.  I think this should be a new test under
test/lisp/ffap-tests.el.

> But I don't think we need fill the code base with github url. I will
> rework it with foobar and example.com in the strings.  If you have
> suggestions or any other things this patch should test for please let
> me know.

This part is the same